body {
    font-family: "Roboto", "Trebuchet MS", arial, sans-serif;
}

.error {
    margin: 0 auto;
    width: 80%;
}

a:focus{
    outline: none;
}

.centerize {
    position: absolute;
    left: 25%;
}

#internal {
    top: 80px;
    width: 65%;
    min-width: 500px;
    max-width: 800px;
    text-align: center;
}

#welcome {
    top: 50%;
    transform: translateY(-50%);
    width: 70%;
    text-align: center;
}

#welcome .mainTitle {
    color: #606060;
    font-size: 50px;
    font-weight: 200;
}

#welcome #searchForm {
    text-decoration: none;
}

#welcomeSearchBar {
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    height: 60px;
    box-shadow: 0px 0px 10px #E0E0E0;
    border-color: #E0E0E0;
    border-style: solid;
    border-width: 2px;
}

#welcomeSearchBar #queryField {
    background-color:transparent;
    border: 0px solid;
    padding: 20px;
    font-size: calc(10px + 0.5vw);
}

#welcomeSearchBar .searchHint {
    width: calc(100% - 60px);
}

#welcomeSearchBar .searchButtonLarge {
    width: 40px;
    height: 40px;
    padding: 11px;
    background-color: #E0E0E0;
    border-color: #E0E0E0;
}

#welcome input:focus {
    outline:none;
}

#welcome a {
    color: #006633;
    text-decoration: none;
}

#welcome .mui-panel {
    top: 80px;
    width: 65%;
    text-align: center;
}

#exampleText {
    color: #A0A0A0;
}

#exampleText a {
    color: #606060;
}

.paragraph {
    text-align: justify;
}

.paragraph .footnote {
    font-size: 75%;
}

.subscript {
    font-size: 75%;
    vertical-align: bottom;
}

.logoLarge img {
    width: 350px;
    height: 270px;
    border: none;
    float: center;
    margin: 20px 20px;
}

.searchBar {
    margin: 0px 15% 0px 15%;
    text-align: left;
    background-color: #EAEAEA;
    padding: 10px;
    width: 100%;
    position: fixed;
    top: 0;
    height: 50px;
    z-index: 10;
}

.searchBar #searchForm {
    padding: 5px;
    display: block;
}

.searchButtonSmall {
    width: 30px;
    height: 30px;
    padding: 0px;
}

nav {
    display: block;
    position: fixed;
    top: 0;
    width: 15%;
    min-width: calc(5% + 100px);
}

.menu {
    float: left;
    width: 15%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    background-color: #EAEAEA;
    text-align: center;
    z-index: 10;
}

.menu .logo img {
    width: 80%;
    border: none;
    float: center;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 10%;
    margin-right: 10%;
}

.menu-items ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu-items sup {
    color: #DD4444;
    font-style: italic;
}

.menu-items li {
    font-size: calc(4px + 0.7vw);
}

.menu-items li a {
    list-style: none;
    display: block;
    color: #606060;
    padding: 15px 5px 15px 5px;
    text-decoration: none;
    text-align: left;
    vertical-align: center;
}

.menu-items li a:hover {
    background-color: #D0D0D0;
}

.menu-items img {
    width: 12%;
    padding: 0px 5px 0px 5px;
}

.mui-panel {
    padding: 10px;
    margin: 20px;
    display: inline-block;
    width: 100%;
}

.mui-panel .title {
    text-align: center;
    background-color: #CCFFCC;
    color: #006600;
    font-size: 16px;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
}

.mui-table {
    margin: 0px 0px 0px 0px;
}

.mui-table--centered th {
    text-align: center !important;
}

.mui-table--centered tr {
    text-align: center;
}

.graphLink {
    float: left;
}

.graphLink img {
    width: 20px;
    height: 20px;
    padding: 3 10 3 0;
    vertical-align: center;
    position: relative;
}

.sliderContainer {
    width: 60%;
}

#phSlider {
    width: 100%;
    height: 10px;
}

#phField {
    text-align: left;
    size: 3;
    width: 50%;
}

#pmgSlider {
    width: 100%;
    height: 10px;
}

#pmgField {
    text-align: left;
    size: 3;
    width: 50%;
}

#ionStrengthSlider {
    width: 100%;
    height: 10px;
}

#ionStrengthField {
    text-align: left;
    size: 3;
    width: 50%;
}

#electronPotentialSlider {
    width: 100%;
    height: 10px;
}

#electronPotentialField {
    text-align: left;
    size: 3;
    width: 50%;
}

/** autocomplete styles */

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #0066CC; display: block; border-bottom: 1px solid #000; }


.input-box { position: relative; }

.unit { position: absolute; display: block; left: 80px; top: 5px; z-index: 9; font-size: 12px;}

.switch {
  position: relative;
  display: inline-block;
  width: 80px;
  height: 28px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(50px);
  -ms-transform: translateX(50px);
  transform: translateX(50px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 28px;
}

.slider.round:before {
  border-radius: 50%;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    left: 40px;
    width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #D0D0D0;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #E0E0E0;} 

.pathwayPageTable .column1 {
    width: 40%;
}

.pathwayPageTable .column2 {
    width: 15%;
}

.pathwayPageTable .column3 {
    width: 45%;
}